| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_complex.cpp File Reference

Routines to convert complex data sets. More...

`#include "Bimage.h"`
`#include "timer.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Routines to convert complex data sets.

Author
  Bernard Heymann

Date
  Created: 19990424
  Modified: 20180207

Definition in file Bimage_complex.cpp.

## Variable Documentation

## ◆ verbose

int verbose